<DialogueContext.SC_ac_pro_reaction_leaving_battle_retreating_1 __id="2df7a146-15dc-4ce5-ab4d-642caac113d8" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_pro.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_pro_reaction_leaving_battle_retreating_0441" speaker="b3e30384-8cea-4302-bd99-69feab9cfaf5" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_pro_reaction_leaving_battle_retreating_1>